.hero {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
    background: #0F1920;
    padding-left: 15px;
}

.blog-sec {
    padding: 40px;
    background: linear-gradient(81deg, #172A34 46.52%, #26A6EA 115.95%);

}

.hero-slider {
    width: 100%;
    height: 100%;
    padding: 180px 150px 50px;
}

.text-content h1 {
    color: #fff;
    font-style: normal;
    font-size: 60px;
    max-width: 700px;
    font-weight: 700;
    line-height: 1.5;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.item-container {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin: 40px;
    justify-content: start;

    img {
        width: 100%;
        height: 250px;
    }
}

.blog1 {
    background-color: #0F1920;
    color: #fff;
    padding:70px 140px;
    margin-top: 100px;

    a {
        color: #b7c9ff;
    }

    h1 {
        font-size: 50px;
        font-weight: bold;
        margin-bottom: 10px;
        margin-top: 0px;
        font-family: Poppins;
    }

    h2 {
        color: #58B5ED;
        font-family: Poppins;
        font-size: 38px;
        font-style: normal;
        font-weight: 600;
        margin: 50px 0px 30px 0px;
    }
    .subhead {
        color: #fff;
        font-family: Poppins;
        font-size: 1.5rem;
        font-style: normal;
        font-weight: 600;
        margin: 50px 0px 30px 0px;
    }
    h5{
        color: #fff;
        font-family: Poppins;
        font-size: 1rem;
        font-style: normal;
        font-weight: 600;
        margin: 50px 0px 30px 0px;
    }
    p {
        font-size: 1.3rem;
        font-weight: 100;
        color: white;
        margin-bottom: 15px;

        a {
            color: #4267d5;
        }
    }

    h3 {
        color: #58B5ED;
        font-family: Poppins;
        font-size: 34px;
        font-style: normal;
        font-weight: 600;
        margin-top: 40px;
    }

    h4 {
        color: #FFF;
        font-family: Poppins;
        font-size: 28px;
        font-style: normal;
        font-weight: 600;
    }

    button {
        width: auto;
        border-radius: 35px;
        background: #68A4C8;
        border: none;
        color: white;
        font-size: 16px;
        border-radius: 47px;
        font-weight: 100;
        cursor: pointer;
        padding: 10px 30px;
        margin: 20px 20px;

        a {
            color: #FFF;
            text-align: center;
            font-family: Roboto;
            font-size: 20px;
            font-style: normal;
            font-weight: 400;
            text-decoration: none;
        }
    }

    li {
        color: #FFF;
        font-family: 'Poppins';
        font-size: 17px;
        font-style: normal;
        font-weight: 400;
        margin-top: 20px;

        b {
            color: #58B5ED;
        }
    }

    ul {
        margin: 40px 0px;
    }

    .faqblock {
        display: flex;
        background: #68A4C8;
        padding: 20px 20px 10px 20px;
        border-radius: 15px;
        margin-top: 50px;
        width: 100%;
        justify-content: space-between;
        align-items: center;
        display: flex;
        margin-bottom: 10px;
        ;

        img {
            width: 50px;
        }

    }

    .contentmax p {
        font-size: 1.6rem;
        font-weight: 300;
        color: white;
        margin-bottom: 15px;

        a {
            color: #4267d5;
        }

        padding: 10px 20px;
    }

    .imgcont {
        text-align: center;
        /* centers image inside */
        margin: 30px auto;
        justify-content: center;
        display: flex;
    }

    .imgcont img {
        max-width: 100%;
        /* responsive: never exceed container */
        width: 800px;
        /* default width on large screens */
        height: auto;
        /* keeps aspect ratio */
        display: inline-block;
        /* ensures centering works */
    }
}

.item-single-blog {
    display: flex;
    flex-direction: column;
    max-width: 400px;
    padding: 0px;
    align-items: center;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}

.blogtitle {
    font-size: 20px;
    height: auto;
    font-weight: bold;
    font-family: Poppins;
    color: #FFF;
    a{
        color: #FFF;
    }
    a:hover{
        text-decoration: underline;
    }
}

.blogdesc {
    font-size: 17px;
    height: auto;
    font-weight: 300;
    margin-top: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: Poppins;
    color: #FFF;
}
.date {
    font-size: 17px;
    height: auto;
    font-weight: 300;
    margin-top: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: Poppins;
    color: #68A4C8;
}
.viewmore {
    width: auto;
    border-radius: 35px;
    background: #68A4C8;
    border: none;
    color: white;
    font-size: 16px;
    border-radius: 47px;
    font-weight: 100;
    cursor: pointer;
    padding: 10px 30px;
    margin: 20px 0px;
    font-family: Roboto;
        font-size: 20px;

    a {
        color: #FFF;
        text-align: center;
        
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }
}

.blog-content-wrapper {
    background: rgba(0, 0, 0, 0.3);
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    padding: 30px;
    text-align: left;
    border: 1px solid rgba(255, 255, 255, 0.1);
    transition: all 0.3s ease;

}

.contentmax {
    display: block;
    /* show by default */
}

.contentmax.hidden {
    display: none;
    /* hidden when collapsed */
}

.mt-60{
    margin-top: 60px;
} 
.callout{
    background-color: #0F1920;
    color:#FFF;
    padding:10px;
    margin:20px 0px;
    border-left: solid 3px #fff;
    p{
    font-size: 20px;
    height: auto;
    font-style: italic;
    font-weight: 300;
    margin-top: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: Poppins;
    color: #FFF;
    }
}
@media (max-width: 768px) {
    .hero-slider {
        padding:  190px 30px 40px 30px!important;
    }
    .blog1 h1 {
        font-size: 32px!important;
    }
    .blog1 h2 {
        font-size: 20px;}
    .blog1 {
            & button {
                a {
                    font-size: 15px;} }}
}
